3

A few days ago I closed the question "Ubuntu-SDK-Ide 4.10 (Zesty zapus) “No storage pool found” [closed] When trying to create a new kit, i receive the following error message "error: No storage pool found. Please create a new storage pool. ---Task exited with errors, please check the output---" Is there any way to solve it?"

Based on: "This question is specific to **an end of life Ubuntu release. These are no longer supported and are therefore off-topic here. To upgrade, see: How to install software or upgrade from old unsupported release?" – mikewhatever, karel"** https://askubuntu.com/questions/894362/ubuntu-sdk-ide-4-10-zesty-zapus-no-storage-pool-found

This is a reading error of those who closed it since it does not refer to Ubuntu 4.10. The question is about Ubuntu-Sdk-Ide, the 4.10 being its last version https://launchpad.net/~ubuntu-sdk-team/+archive/ubuntu/tools-development

5

i've edited your question to provide the clarifications.

However, Zesty Zapus support here is still limited until it is fully released. Assuming you don't get the error in non-Zesty, then it is a bug in that package or a dependency that might need reported on Launchpad, and would still be offtopic because it is then a bug report or a bug that needs reported.

So I am not going to change the "closed" status given that reasoning.

  • 3
    Maybe you could change it from off-topic #3 to off-topic #2? Might make it a little clearer – Zanna Mar 29 '17 at 22:44
  • 2
    @Zanna done by Seth. – Thomas Ward Mar 30 '17 at 4:13

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .